html {
    scroll-behavior: smooth;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    color: var(--black);
}

main {
    overflow-x: hidden;

}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    line-height: 160%;
}

a {
    text-decoration: none;
    color: var(--black);
}

ul {
    list-style: none;
    padding-left: 0;
}

@media (max-width: 806px) {
    .heading--section {
        font-size: 1.38313rem;
        font-weight: 400 !important;
        max-width: 17rem;
    }
}